.NET Standard 1.5 est une version de [.net-standard]. N'utilisez cette balise que si vous avez une question spécifique sur cette version spécifique.

Plus à propos .net-standard-1.5...

Ma situation spécifique actuelle est que je souhaite utiliser DataContractSerializer Class dans une bibliothèque prenant en charge .NETStandard1.3. Je ne peux pas le référencer dans la bibliothèque. Le document me donne l'impression qu'il fait partie de .Net Standard Library. Quelqu'un pourrait-il o....
16 janv. 2017 à 22:42